# SPDX-License-Identifier: BSD-3-Clause
---
- name: Remove {{ profile }}
  hosts: all
  vars:
    network_connections:
      - name: "{{ profile }}"
        persistent_state: absent
  roles:
    - linux-system-roles.network
